Endpoint Vulnerability

Ubuntu Security Notice USN-1684-1

Description

The system could be made to leak sensitive system information.

Affected Products

linux-ec2 - Linux kernel for EC2

References

CVE-2012-4530,